@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css";

.select {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 325px;
  color: #cccccc;
  vertical-align: middle;
  text-align: left;
  user-select: none;
  -webkit-touch-callout: none;
}
.select .placeholder {
  position: relative;
  display: block;
  background-color: #393d41;
  z-index: 1;
  padding: 1em;
  border-radius: 2px;
  cursor: pointer;
}
.select .placeholder:hover {
  background: #34383c;
}
.select .placeholder:after {
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  font-family: "FontAwesome";
  content: "\f078";
  z-index: 10;
}
.select.is-open .placeholder:after {
  content: "\f077";
}
.select.is-open ul {
  display: block;
}
.select.select--white .placeholder {
  background: #fff;
  color: #999;
  border: 1px solid #c1c1c1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
}
.select.select--white .placeholder:hover {
  background: #fafafa;
}
.select ul {
  display: none;
  position: absolute;
  overflow: hidden;
  overflow-y: auto;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  top: 100%;
  left: 0;
  list-style: none;
  margin: 5px 0 0 0;
  padding: 0;
  z-index: 100;
  max-height: 120px;
}
.select ul li {
  display: block;
  text-align: left;
  padding: 0.8em 1em 0.8em 1em;
  color: #999;
  cursor: pointer;
}
.select ul li:hover {
  background: #4ebbf0;
  color: #fff;
}



/**/




.btn {
    font-family: 'Open Sans';
    font-size: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    background: #fff;
    color: #262626;
    border-radius: 10px;
    height: 50px;
    font-weight: 600;
    min-width: 100px;
    padding: 0px 20px;
    transition: 0.2s ease;
    cursor: pointer;
    outline: 0;
}

.btn:hover {
    color: #FFF;
    background: #455AF7;
}

.btn-small {
    min-width: 50px;
}


.btn-day {
    font-family: 'Open Sans';
    font-size: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    background: rgba(0, 0, 0, 0);
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 99;
    outline: 0;
    border-radius: 10px;
    transition: 0.4s all;
}

.btn-day.active {
    color: #FFF;
    font-weight: 600;
    z-index: 99;
}

.btn-day.active::before {
    position: absolute;
    content: '';
    width: 40px;
    height: 40px;
    background: #455AF7;
    border-radius: 10px;
    z-index: -1;
}

.text-field {
    padding: 10px;
    height: 50px;
    width: 200px;
    border: 1px solid #f0f0f0;
    border-radius: 10px;
    margin: 0px 10px 0 0;
}

.title {
    font-size: 1.3em;
}

.subtitle {
    font-size: 1.1em;
}

/* Calendar */



.calendar-assets {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    padding: 10px;
}

#currentDate{
  text-align:center;
  font-size:20px;
}

.field {
    display: flex;
    width: auto;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    margin: 20px 0;
}

.field label {
    margin: 2px;
}

.form-input {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.day-assets {
    display: flex;
    justify-content: space-between;
    width: 324px;
}



.day-assets .btn:nth-child(2) i {
    padding: 0 10px 0 0 !important;
}

.calendar {
    height: 370px;
    width: 324px;
    border-radius: 18px;
    background: #ffffff;
    padding: 10px;
    user-select: none;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .11);
    margin-top:10px;
    margin-bottom:10px;
}

.header-cal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 18px 18px 0px 0px;
    padding: 15px;
    height: 50px;
    width: 100%;
    color: #262626;
}

.month {
    font-size: 0.7em;
}

.icon {
    padding: 10px;
    font-size: 1em;
    margin: 0 0 0 5px;
    background: #ffffff;
    color: #455af7;
    border: none;
    cursor: pointer;
    outline: 0;
}

.icon:hover {
    cursor: pointer;
}

#calendar {
    width: 100%;
}

.weekends th {
    font-size: 1em;
    color: gray;
    font-weight: 400;
    width: 40px;
    margin: 10px 0;
}

#calendar tr {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin: 3px;
}

#calendar td {
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 99;
}
